Hi,

oVirt CI doesn't run on RHEL, it runs on CentOS or Fedora only ATM.
So for testing RHEL 7.5 bits you'll have to wait until CentOS 7.5 is out.

On Sun, Apr 15, 2018 at 3:02 PM, Ala Hino <ah...@redhat.com> wrote:

> Hi,
>
> I have a patch (https://gerrit.ovirt.org/86599) on which CI fails on what
> seem to be a RHEL version.
> The patch assumes RHEL 7.5 and qemu-kvm-rhev >= 2.10.0-21.el7_5.1, but
> fails on what seems to be an older version of qemu.
>
> How can check what's the qemu version deployed?
>
> Link to CI build: http://jenkins.ovirt.org/job/vdsm_master_check-
> patch-el7-x86_64/23003/
>
> Thanks,
> Ala
>
> _______________________________________________
> Infra mailing list
> Infra@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/infra
>
>


-- 

Eyal edri


MANAGER

RHV DevOps

EMEA VIRTUALIZATION R&D


Red Hat EMEA <https://www.redhat.com/>
<https://red.ht/sig> TRIED. TESTED. TRUSTED. <https://redhat.com/trusted>
phone: +972-9-7692018
irc: eedri (on #tlv #rhev-dev #rhev-integ)
_______________________________________________
Infra mailing list
Infra@ovirt.org
http://lists.ovirt.org/mailman/listinfo/infra

Reply via email to